// groupRepository.js

// @ts-ignore
import Repository from './Repository';

const resource = '/group';

export default {
    getGroups() {
        return Repository.get(`${resource}`);
    },

    getGroup(groupId: number) {
        return Repository.get(`${resource}/${groupId}`);
    },

    createGroup(groupData: any) {
        return Repository.post(`${resource}`, groupData);
    },
};
